/* CSS Document */
.clear {display:block;clear:both;height:0;}
.rating {margin-bottom:10px;}
.rating-image {display:block; position:relative;float:left; height:16px;width:105px; }
.rating-info-icon {display:block;position:relative;float:left;width:16px;height:16px;background:transparent url(../images/info-icon.png) top left no-repeat;}
.rating-info {display:none;position:absolute; top:0px; left:16px; background:#eee;  height:auto; padding:10px; width:250px;}
.rate-total {display:block; margin-bottom:10px; font-weight:bold;}
.block {display:block; margin-bottom:5px; }
.rating .text {display:block; float:left; line-height:15px;}
.bar {display:block; float:left; height:15px; width:100px; background:#ddd; margin:0 10px;}
.rate {display:block; background:#666; height:15px;}
.star { display:block; width:16px; height:16px; float:left; margin-right:5px; background:transparent url(../images/star-icon.png) top left no-repeat; cursor:pointer;}
.star.dead {background:transparent url(../images/star-icon-dead.png) top left no-repeat;}
.star.rated {background:transparent url(../images/star-icon-rated.png) top left no-repeat;}
.rate-this {display:block; float:left; line-height:16px; }

.rating-text-first {display:block; float:left; font-weight:bold; line-height:16px; margin-right:10px;}
.you-rated {display:block; float:left;font-weight:bold; line-height:16px;margin-left:15px; font-style:italic;}

/* Related */

.sharing .share {font-size:16px; font-weight:bold; font-style:italic;}
.related-title {display:block; font-size:16px; font-weight:bold; font-style:italic; margin-bottom:10px;}
#related_products_list li { list-style:none; display:block; float:left; width:105px; margin:10px;}
#related_products_list li img {padding: 2px; border: 1px solid #d6d6d6; margin:5px 0;}

/* Custom Social Buttons */
.st_facebook_custom,
.st_twitter_custom,
.st_pinterest_custom,
.st_googleplus_custom,
.st_linkedin_custom {
	display:block;
	float:left;
	width:30px;
	height:30px;
	cursor:pointer;
	margin-right:10px;
}
.st_facebook_custom {
	background: url("../images/fc-webicon-facebook-m.png") no-repeat scroll left top transparent;
}
.st_twitter_custom {
	background: url("../images/fc-webicon-twitter-m.png") no-repeat scroll left top transparent;
}
.st_pinterest_custom {
	background: url("../images/fc-webicon-pinterest-m.png") no-repeat scroll left top transparent;
}
.st_googleplus_custom {
	background: url("../images/fc-webicon-googleplus-m.png") no-repeat scroll left top transparent;
}
.st_linkedin_custom {
	background: url("../images/fc-webicon-linkedin-m.png") no-repeat scroll left top transparent;
}

